Subject: Re: Aluminium(-num) welding - cheapest method?

From: [email-masked] (David William Jenkins)
Date: Wed, 09 Aug 1995 20:00:22 GMT

In article <[email-masked]>, Gordon B. Slater ([email-masked]) writes:
>Hi all.
>
>IN US - read "Aluminum" for "Alumin_i_um" I need to weld some relatively thin
>aluminium tubing at right angles to Al square box section. The weld does not
>have to be strong - the reason for welding is to get a good electrical
>connection and joint durability in salty air, rather than strength.  The
>application is a radio antenna, not very big. ie about the size of a small US
>vhf tv antenna. 
>

You might like to look around for a pack of "Technoweld" (sp?),
which is an interesting "solder" for Alumin(i)um.  I saw it
demonstrated at a BOC (aka British Oxygen Co.) welding clinic, and
made a pretty good job of joining two pieces of ali together at my
first effort.  I couldn't destroy the joint by hand, although I
mangled the ali sheet (about 1/16" thick).  It makes a very
good-looking joint, but I can't speak for its ultimate strength. 

The only extras you'll need are a modest propane torch, a stainless
steel wire brush and a stainless steel "scratcher".

Look in Yellow Pages or a directory for your nearest BOC depot -
They'll sell you a starter pack for 10 UKP or less.

David Jenkins              -- aka --             Lathyrus Computers Ltd
***********************************************************************
* All incorrect spelling and grammar is intentional.  Corrections are *
* superfluous and will be ignored.  So there.                         *